## haskell-universe-base 1.0

=== debian/changelog ===
haskell-universe-base (1.0-5) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:12 -0500

haskell-universe-base (1.0-4) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:55 +0200

haskell-universe-base (1.0-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:54:29 +0200

haskell-universe-base (1.0-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:29 +0100

haskell-universe-base (1.0-1) unstable; urgency=medium

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 04 May 2014 07:20:30 -0400
