## haskell-universe-base 1.1.1

=== debian/changelog ===
haskell-universe-base (1.1.1-2build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:53:30 +0000

haskell-universe-base (1.1.1-2build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 22 Jul 2020 01:28:48 +0100

haskell-universe-base (1.1.1-2) unstable; urgency=medium

  * Patch for newer base.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 21:36:01 -0400

haskell-universe-base (1.1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 20:55:49 -0400
