## haskell-universe-base 1.1.3

=== debian/changelog ===
haskell-universe-base (1.1.3-1build2) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 10 Dec 2022 13:57:36 +0100

haskell-universe-base (1.1.3-1build1) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 05:48:25 +0000

haskell-universe-base (1.1.3-1) unstable; urgency=medium

  * New upstream version.
  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Wed, 22 Jun 2022 10:08:08 -0400
