=== debian/control ===
--- 
+++ 
@@ -6,17 +6,22 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
+ haskell-devscripts (>= 0.13),
  cdbs,
  debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-tagged-dev (>= 0.8.4),
+ libghc-onetuple-dev (>= 0.3),
+ libghc-onetuple-dev (<< 0.4),
+ libghc-onetuple-prof,
+ libghc-tagged-dev (>= 0.8.6.1),
  libghc-tagged-dev (<< 0.9),
  libghc-tagged-prof,
+ libghc-quickcheck2-dev (>= 2.8.2) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
+ libghc-onetuple-doc,
  libghc-tagged-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/dmwit/universe
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-universe-base
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-universe-base]
