## haskell-universe-base 1.1.3.1

=== debian/changelog ===
haskell-universe-base (1.1.3.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 19 Sep 2024 10:40:54 +0300

haskell-universe-base (1.1.3.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 02 Sep 2023 22:53:41 +0300
