=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-universe-base
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -9,19 +8,15 @@
  haskell-devscripts (>= 0.13),
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
- libghc-onetuple-dev (>= 0.3),
- libghc-onetuple-dev (<< 0.4),
- libghc-onetuple-prof,
  libghc-tagged-dev (>= 0.8.6.1),
  libghc-tagged-dev (<< 0.9),
  libghc-tagged-prof,
  libghc-quickcheck2-dev (>= 2.8.2) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
- libghc-onetuple-doc,
  libghc-tagged-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/dmwit/universe
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-universe-base
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-universe-base]
