## haskell-universe-base 1.1.4

=== debian/changelog ===
haskell-universe-base (1.1.4-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 19:17:25 -0500
