=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Rules-Requires-Root: no
 Build-Depends:
  haskell-devscripts (>= 0.13),
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
- libghc-tagged-dev (>= 0.8.6.1),
+ libghc-tagged-dev (>= 0.8.8),
  libghc-tagged-dev (<< 0.9),
  libghc-tagged-prof,
  libghc-quickcheck2-dev (>= 2.8.2) <!nocheck>,
